#!/usr/bin/make -f

%:
	dh --with python2 $@

override_dh_python2:
	dh_python2
	# Drop v3 port for now
	rm -Rf debian/pyside-tools/usr/lib/python*/*-packages/pysideuic/port_v3/

override_dh_auto_test:
	# Run tests in fake X Server
	xvfb-run -a -s -noreset dh_auto_test
